View Issue Details

IDProjectCategoryView StatusLast Update
0001502Database Comparer VCL[All Projects] Generalpublic2019-04-18 19:44
ReporterbarryAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Comparer] 7.0.0.1677 
Summary0001502: FOR EXECUTE... error
DescriptionFOR EXECUTE STATEMENT (:V_SQL_TEXT) WITH CALLER PRIVILEGES
              ON EXTERNAL :V_OTC_DB as user :V_OTC_USER password :V_OTC_PWD ROLE :V_OTC_ROLE
              INTO :PZ_ACOUNT,:FACT_ACOUNT,:DN_FORECAST_ACOUNT,:AKB_FORECAST_ACOUNT
DO BEGIN
...
END
(mail from Андрей Кипчарский)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-18 16:40 barry New Issue
2019-03-18 16:40 barry Status new => assigned
2019-03-18 16:40 barry Assigned To => barry
2019-03-18 16:41 barry Project Database Comparer => Database Comparer VCL
2019-03-19 11:52 barry Summary FOR ECECUTE... error => FOR EXECUTE... error
2019-04-11 16:48 barry Status assigned => resolved
2019-04-11 16:48 barry Resolution open => fixed
2019-04-11 16:48 barry Fixed in Version => 7.0.0.1677
2019-04-18 19:44 barry Status resolved => closed